/*----------------------------------------------------*/
/* @Autor: Sara Lindberg
/* Description: Style for gallery
/*----------------------------------------------------*/
/* Breakpoints bootstrap */
/* Breakpoints */
.media-gallery-container .media-gallery-wrapper::after {
  content: "";
  display: block;
  clear: both;
}
.media-gallery-container .media-gallery-wrapper > div {
  margin: 0;
  transition: all ease-in-out 0.3s;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper {
  background-color: #F0F3F6;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper > div {
  height: 100%;
  position: relative;
  overflow: hidden;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper > div img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper > div:hover .gallery-overlay {
  display: flex;
  opacity: 1;
  z-index: 1;
  transition: all 0.5s;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper > div .gallery-overlay {
  -webkit-animation: fadeIn 0.5s both;
          animation: fadeIn 0.5s both;
  align-items: center;
  background: rgba(0, 0, 0, 0.4);
  bottom: 0;
  color: #fff;
  display: none;
  justify-content: center;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  transition: all 0.5s;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper .gallery-caption {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 1rem;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper .gallery-caption h4 {
  color: #fff;
  font-weight: 600;
  overflow: hidden;
  display: -webkit-box;
  line-height: 1.3;
  -webkit-line-clamp: 3;
}
.media-gallery-container .media-gallery-wrapper .gallery-image-wrapper .gallery-caption p {
  display: none;
}
.media-gallery-container .tile-sizer {
  height: 390px;
  width: 100%;
}
@media (min-width: 64em) {
  .media-gallery-container .tile-sizer {
    height: 320px;
    width: 37%;
  }
}
.media-gallery-container .tile {
  display: block;
  height: 390px;
  box-sizing: border-box;
  min-width: 25% !important;
  padding: 2.5px;
  width: 100%;
}
@media (min-width: 64em) {
  .media-gallery-container .tile {
    height: 320px;
    width: 37%;
  }
  .media-gallery-container .tile div,
.media-gallery-container .tile article {
    height: 100%;
  }
  .media-gallery-container .tile:nth-child(7n+1) {
    height: 540px;
    width: 62%;
  }
  .media-gallery-container .tile:nth-child(7n+5) {
    width: 25%;
    height: 640px;
  }
  .media-gallery-container .tile:nth-child(7n+6) {
    height: 540px;
  }
}

.lg-backdrop {
  background-color: rgba(0, 0, 0, 0.5) !important;
}

.lg-toolbar {
  background: transparent !important;
}
.lg-toolbar .lg-icon,
.lg-toolbar #lg-counter {
  color: #fff !important;
}

.lg-sub-html,
.lg-sub-html h4,
.lg-sub-html p {
  color: #fff;
  transition: transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear;
}

/*
.lg-outer{
  &.lg-hide-items .lg-sub-html{
    opacity: 1;
  }

}
*/